.header_logo{background:url(images/topbg.jpg) center center no-repeat;height:200px;}
.tsearch{}

.nav{width:1000px;margin:0 auto;}
.nav a{}
.news{width:360px;overflow:hidden;margin-left:10px;*margin-left:5px;}
.news .tcon ul li{background:none;text-indent:0;height:auto;line-height:160%;height:110px;}
.news .tcon .img1{width:135px;height:80px;}
.news .tcon .img1 img{width:120px;height:93px;}
.news .tcon .desc1{width:180px;overflow:hidden;}
.news .tcon .desc1 a{font-size:18px;display:block;height:30px;line-height:30px;overflow:hidden;}
.news .tcon .desc1 p{font-size:12px;color:#555;height:70px;overflow:hidden;}